Any compatibility with MySQL 8?

Read 317 times
I've tried 3 times already to install centova cast in my server without any success.

I would like to ask, is there a chance that there is compatibility between Centova Cast and MySQL v8?

Best regards.
We're asking the same question.
Worked through several compatibility issues to get past errors and finally ended up with:
"Error populating database: Could not execute query: BLOB, TEXT, GEOMETRY or JSON column 'ignoremeta' can't have a default value"
The only fix for that error listed in the forum seems to be related to MySQL 5.x and is not an option on v8.

For now, I'm done and going back to v5